# Copyright 2020 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import models, fields, api


class ScopArescopGroup(models.Model):
    _name = "scop.arescop.group"
    _description = "Groupes de facturation ARESCOP"

    name = fields.Char('Nom', required=True, index=True)
    analytic_code = fields.Char("Code analytique")
